Bug 1354190 - jboss-negotiation: Update to 3.0.0.Final
Summary: jboss-negotiation: Update to 3.0.0.Final
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jboss-negotiation
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1342100
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 13:11 UTC by gil cattaneo
Modified: 2016-08-18 21:19 UTC (History)
1 user (show)

Fixed In Version: jboss-negotiation-3.0.0-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-18 21:19:40 UTC


Attachments (Terms of Use)
update to 3.0.0.Final (3.76 KB, patch)
2016-07-10 13:12 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2016-07-10 13:11:53 UTC
Current version/release in rawhide: 2.2.7-5.fc24
URL: https://github.com/wildfly-security/jboss-negotiation/tags
Please, considering upgrade

Required by wildfly 10+

Comment 1 gil cattaneo 2016-07-10 13:12:52 UTC
Created attachment 1178073 [details]
update to 3.0.0.Final

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14848028

Comment 2 Fedora Update System 2016-08-10 09:42:18 UTC
jboss-negotiation-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3b386023b

Comment 3 Fedora Update System 2016-08-11 03:24:34 UTC
jboss-negotiation-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3b386023b

Comment 4 Fedora Update System 2016-08-18 21:19:38 UTC
jboss-negotiation-3.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.